body {
    font-family: 'Raleway', sans-serif;
}

main {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.task__title {
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
}

.task__text {
    max-width: 414px;
    width: 100%;
    margin: 0 auto;
    line-height: 150%;
}
